021-475 54 00

Joomla! uppgradering - ett måste för säkerheten

Ikonbild - service

Behöver du hjälp att uppgradera Joomla? Vi kan hjälpa er att migrera från Joomla 1.5 till senaste 3.4?

Det är mycket viktigt ur flera synpunkter att ha en uppdaterad programvara i sin sajt. Det kommer nya versioner då och då med nya funktionalitet men framför allt blir de säkrare över tiden.

Varför du behöver uppgradera från Joomla! 1.5?

Joomla! 1.5 är den mest anända och populära versionen av Joomla! CMS. Många har använt denna plattform för att bygga webbsajter och webbapplikationer för företag. Men från december 2012 har Joomla! slutat stödja denna version och rekommenderar sajtägare att uppgradera till nyare version.

Joomla! har slutat stödja version 1.5 så många sajter byggda med denna version har blivit hackade eller riskerar att bli hackade eller andra potientiella hot. Många av våra klienter har redan uppgraderat för att höja säkerheten till version 3.4 och flera håller på med detta. Vi gör vårt yttersta att få så många som möjligt att överväga uppgradering. Du får samtidigt en hel del andra nya möjligheter.

Från 1.5 till 3.4 - vad vi gör
Pil - gå vidare

Om du har en sajt med Joomla! 1.5 så gör vi uppgraderingen åt dig. Det är ganska tekniskt avancerat. Vi migrerar allt innehåll , komponenter, plugins, moduler , mallar och allt annat som behövs. Det är tyvärr inte alltid de saker som du använder i din sajt är kompatibelt med Joomla! 3.4. Då föreslår vi ersättningar som vi vet fungerar och som möter dina krav. 

Vad är bra med  Joomla! 3.4?

Det finns många fler funktioner i Joomla! 3.4. Speciellt något som kallas accessbehörighet (ACL). Med ACL så kan du hantera och administrera webbsajten med ett stort antal användare och grupper med olika behörigheter. På ett säkert sätt. Den är lätt att uppgradera med bara ett enkelt klick och den ger information vilka delar som behöver uppdateras. Det finns smart sökning , utökad sökmotoroptimering, etc. För mer info se Joomla 3.4.

Från 2.5 till 3.4 - vad vi gör

Oftast kan en uppgradering från Joomla! 2.5 till 3.2 göras från ordinarie administrationen (backend). I vissa fall kan det finnas kompatibilitetsproblem som måste lösas. Det är här vi kommer in i bilden.

 

Samlad erfarenhet

Actionwave har arbetat med Joomla länge, i alla versionerna. Vi har sammanlagt ca 26 års erfarenhet inom företaget.

Kontakta oss

ActionWave Development AB

Säljhuset

Kopparbergsvägen 45
722 19 Västerås, Sverige
T: 021-475 54 00

Företagsinfo

Följ oss

FacebookTwitterLinkedin

Level Double-A conformance, 
          W3C WAI Web Content Accessibility Guidelines 2.0 

Medlem i

logo vsp

Partner:

web-partner-logo jpg 122